com::lomiri::location::providers::remote::skeleton Namespace Reference

## Classes

struct | Configuration
| All creation time arguments go here. More...

## Functions

Provider::Ptr | create_with_configuration (const Configuration &configuration)
| Create a stub instance referring to a remote provider instance.

## Function Documentation

## create_with_configuration()

Provider::Ptr com::lomiri::location::providers::remote::skeleton::create_with_configuration | ( | const Configuration & | configuration | ) |

Create a stub instance referring to a remote provider instance.